<?php

declare(strict_types=1);

class Setor extends Model
{
    public function ativos(): array
    {
        return $this->db->query("SELECT * FROM setores WHERE ativo = 1 ORDER BY nome ASC")->fetchAll();
    }

    public function todos(): array
    {
        return $this->db->query("SELECT * FROM setores ORDER BY nome ASC")->fetchAll();
    }
}
